nginx extras

nginx-module-security-selinux - SELinux policy module required to run NGINX Security module

Website: https://github.com/SpiderLabs/ModSecurity-nginx
License: ASL 2.0
Vendor: GetPageSpeed, Inc.
Description:
This package contains SELinux policy module necessary to run NGINX
Security module.

How to Install

sudo yum -y install https://extras.getpagespeed.com/release-latest.rpm
sudo yum -y install nginx-module-security-selinux

Packages

nginx-module-security-selinux-1.22.1+1.0.3-11.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.1+1.0.3-10.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.1+1.0.3-9.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.0+1.0.3-9.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.0+1.0.3-8.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.0+1.0.3-7.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.0+1.0.3-6.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.0+1.0.3-5.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.22.0+1.0.3-3.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.20.2+1.0.3-2.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.20.2+1.0.3-1.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2022-05-21):
- upstream module version auto-updated to 1.0.3
nginx-module-security-selinux-1.20.2+1.0.2-17.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-16.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-15.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-14.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-13.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-12.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-11.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-10.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-9.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.2+1.0.2-8.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.1+1.0.2-8.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.1+1.0.2-7.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.1+1.0.2-6.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.1+1.0.2-5.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.1+1.0.2-3.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2021-06-02):
- upstream module version auto-updated to 1.0.2
nginx-module-security-selinux-1.20.1.1.0.1-6.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking
nginx-module-security-selinux-1.20.0.1.0.1-6.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking
nginx-module-security-selinux-1.18.0.1.0.1-6.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking
nginx-module-security-selinux-1.18.0.1.0.1-5.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-02-20):
- changed serial log from /var/log/modsec/audit.log to /var/log/nginx/modsec_audit.log
- for SELinux compatibility and removed logrotate config (let NGINX one deal with it)
- likewise, concurrent logs /var/log/modsec/nginx -> /var/log/nginx/modsec
- bump up dependency on newer libmodsecurity as they tend to break its ABI
- fix up initial modsecurity.conf having the same directive in multiple places
nginx-module-security-selinux-1.18.0.1.0.1-4.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-02-20):
- changed serial log from /var/log/modsec/audit.log to /var/log/nginx/modsec_audit.log
- for SELinux compatibility and removed logrotate config (let NGINX one deal with it)
- likewise, concurrent logs /var/log/modsec/nginx -> /var/log/nginx/modsec
- bump up dependency on newer libmodsecurity as they tend to break its ABI
- fix up initial modsecurity.conf having the same directive in multiple places
nginx-module-security-selinux-1.16.1.1.0.1-4.el7.gps.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-02-20):
- changed serial log from /var/log/modsec/audit.log to /var/log/nginx/modsec_audit.log
- for SELinux compatibility and removed logrotate config (let NGINX one deal with it)
- likewise, concurrent logs /var/log/modsec/nginx -> /var/log/nginx/modsec
- bump up dependency on newer libmodsecurity as they tend to break its ABI
- fix up initial modsecurity.conf having the same directive in multiple places

Subscribe